uuid: 70dc0e25-1dfb-4988-bfd5-abdcf3c1103a
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_sepa
    - profile.type.vereinsmitgliedschaft
id: profile.vereinsmitgliedschaft.field_sepa
field_name: field_sepa
entity_type: profile
bundle: vereinsmitgliedschaft
label: SEPA-Lastschriftmandat
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
